Returns the people at the organization’s customers who use its product, by name, with how they use each product
Security
bearerAuth
- Mock serverhttps://docs.api.hook.co/_mock/v1/openapi/organizations/{organizationId}/users
- https://api.hook.co/v1https://api.hook.co/v1/organizations/{organizationId}/users
curl -i -X GET \
'https://docs.api.hook.co/_mock/v1/openapi/organizations/my-organization-id/users?offset=0&limit=100&scope=all' \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>'Response
{ "items": [ { … } ], "totalCount": 0 }